@charset "utf-8";
/*-----common-------*/
.RiverScout_container {
  font-family: dnp-shuei-gothic-gin-std, '游ゴシック', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif" !important;
  position: relative;
}
.RiverScout_btn_01 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 620px;
  margin: 0 auto;
  padding: 0.8em 4em;
  border: 1px solid #fff;
  color: #fff;
  transition: 0.5s;
  font-size: 18px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
}
.RiverScout_btn_02 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 400px;
  margin: 0 auto;
  padding: 1vw;
  border: 1px solid #000;
  color: #000;
  transition: 0.5s;
  font-size: 18px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
}
.RiverScout_btn_01:hover {
  color: #080D1B;
  background: #fff;
}
.RiverScout_btn_02:hover {
  color: #fff;
  background: #000;
}
@media screen and (max-width: 834px) {
  .RiverScout_btn_02 {
    max-width: 60vw;
    font-size: 14px;
  }
}
.RiverScout_btn_03 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 420px;
  margin: 0 auto 0;
  padding: 1vw;
  border: 1px solid #fff;
  color: #fff;
  transition: 0.5s;
  font-size: 18px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
  background: #000;
}
.RiverScout_btn_03:hover {
  color: #333;
  background: #fff;
}
@media screen and (max-width: 834px) {
  .RiverScout_btn_03 {
    margin: 0 12vw 0;
    font-size: 14px;
    padding: 4vw;
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_img-none {
    display: none;
  }
}
@media screen and (min-width: 834px) {
  .RiverScout_img-none01 {
    display: none;
  }
}
@media screen and (min-width: 834px) {
  .RiverScout_br_none {
    display: none;
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_br_none02 {
    display: none;
  }
}
.RiverScout_Package .mainImageComponent {
  overflow: hidden;
  height: auto;
  min-width: 100%;
  width: 100%;
}
.RiverScout_link {
  cursor: pointer;
  max-width: 500px;
  overflow: hidden;
  width: 100%;
}
.RiverScout_link img {
  height: auto;
  transition: transform 1s cubic-bezier(0, 0, 0, 1);
  transition: 0.3s;
}
.RiverScout_link:hover img {
  transform: scale(1.02);
  opacity: 0.5;
}
.RiverScout_bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100vw;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0;
  transition: all 0.5s ease 0s;
  z-index: -1;
}
@media screen and (max-width: 834px) {
  .RiverScout_bg {
    transition: all 1s ease-out 0s;
  }
}
.show02 .RiverScout_bg {
  opacity: 1;
}
.RiverScout_bg.RiverScout_bg02 {
  width: 100%;
  height: 100vh;
  background: url(/contents/feature/lp/river_scout/bg01.jpg) center;
  background-size: cover;
}
.RiverScout_bg.RiverScout_bg03 {
  width: 100vw;
  height: 100vh;
  background: #f2ede6;
}
.RiverScout_bg.RiverScout_bg04 {
  width: 100vw;
  height: 100vh;
  background: url(/contents/feature/lp/river_scout/f-img02.jpg);
  background-size: cover;
  margin: 0 auto;
}
.RiverScout_bg.RiverScout_bg05 {
  width: 100vw;
  height: 100vh;
  background: url(/contents/feature/lp/river_scout/f-img03.jpg);
  background-size: cover;
  margin: 0 auto;
}
.RiverScout_bg.RiverScout_bg06 {
  width: 100vw;
  height: 100vh;
  background: url(/contents/feature/lp/river_scout/f-img04.jpg);
  background-size: cover;
  margin: 0 auto;
}
/*-----hero-section-------*/
#RiverScout_hero-section {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 10vw;
  background: #fff;
}
@media screen and (max-width: 834px) {
  #RiverScout_hero-section {
    margin-bottom: 20vw;
  }
}
#slider {
  width: 100%;
  height: 100vh;
}
.RiverScout_video-area02 {
  position: fixed;
  z-index: -3;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  opacity: 0.3;
}
.RiverScout_video02 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 177.77777778vh;
  height: 56.25vw;
  min-height: 100%;
  min-width: 100%;
}
.RiverScout_scrolldown1 {
  position: absolute;
  right: 50%;
  bottom: 10px;
  height: 50px;
}
@media screen and (max-width: 834px) {
  .RiverScout_scrolldown1 {
    left: 93%;
    bottom: 80px;
  }
}
.RiverScout_scrolldown1 span {
  position: absolute;
  left: -19px;
  top: -20px;
  color: #eee;
  font-size: 14px;
  letter-spacing: 0.05em;
}
.RiverScout_scrolldown1::after {
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 30px;
  background: #eee;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 52px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 96px;
    opacity: 0;
  }
}
/*-----section01-------*/
#RiverScout_section01 {
  padding: 0 0 16vw 0;
}
@media screen and (max-width: 834px) {
  #RiverScout_section01 {
    padding: 0 0 40vw 0;
  }
}
.RiverScout_column01 dl {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  width: 100%;
  margin: 0;
  margin-bottom: 8vw;
  padding: 22vw 6vw 0;
}
.RiverScout_column01 dt {
  flex-basis: 50%;
  z-index: -1;
}
.RiverScout_column01 dd {
  flex-basis: 45%;
  padding: 24vw 0 0 0;
}
@media screen and (max-width: 834px) {
  .RiverScout_column01 dl {
    flex-flow: column-reverse;
    padding: 0;
    margin: 0;
  }
  .RiverScout_column01 dd {
    padding: 0 6vw;
  }
  .RiverScout_column01 dt {
    padding: 0 0 20vw 0;
  }
}
.RiverScout_title01 {
  position: relative;
  right: 6vw;
  font-size: 5.5vw;
  padding: 0 0 5vw 0;
  font-family: Roboto, serif;
  font-weight: bold;
  line-height: 1.1em;
}
.RiverScout_title-img {
  position: relative;
  right: 6vw;
  margin-bottom: 10px
}
@media screen and (max-width: 834px) {
  .RiverScout_title-img {
    right: 0;
  }
}
.RiverScout_title01 span {
  font-size: 2vw;
  box-shadow: 10px 5px 5px red;
}
@media screen and (max-width: 834px) {
  .RiverScout_title01 {
    font-size: 11vw;
    right: 0;
  }
  .RiverScout_title01 span {
    font-size: 8vw;
  }
}
.RiverScout_title-sub01 {
  font-size: 26px;
  color: #fff;
  line-height: 1.8em;
  padding-bottom: 1.2vw;
  font-weight: normal;
}
@media screen and (max-width: 834px) {
  .RiverScout_title-sub01 {
    font-size: 20px;
  }
}
.RiverScout_txt-box02 {
  padding: 0 24vw 0vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_txt-box02 {
    padding: 0 6vw 8vw;
  }
}
.RiverScout_text01 {
  font-size: 16px;
  color: #fff;
  line-height: 2em;
  margin-bottom: 1.8vw;
  text-align: center!important;
}
@media screen and (max-width: 834px) {
  .RiverScout_text01 {
    font-size: 3.5vw;
    margin-bottom: 6vw;
  }
}
.RiverScout_box01 {
  margin: 0 0 0 19.2vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_box01 {
    margin: 0 0 0 0;
  }
}
/*-----sectionItem-------*/
#RiverScout_sectionItem {
  padding-bottom: 20vw;
  background-color: #fff;
  color: #000;
  padding: 0 0 10vw 0;
}
@media screen and (max-width: 834px) {
  #RiverScout_sectionItem {
    padding-bottom: 40vw;
  }
}
.RiverScout_column03 {
  background: #eee;
  padding: 8vw 0;
}
@media screen and (max-width: 834px) {
  .RiverScout_column03 {
    padding: 22vw 0;
  }
}
.RiverScout_column03:nth-of-type(2n+1) {
  background: #fff;
}
.RiverScout_column03 dl {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 4vw;
  padding: 0 14vw;
}
.RiverScout_column03 dt {
  flex-basis: 47%;
  mix-blend-mode: darken;
}
.RiverScout_column03 dd {
  flex-basis: 47%;
}
@media screen and (max-width: 834px) {
  .RiverScout_column03 dl {
    flex-flow: column;
    margin: 0 0 2vw 0;
    padding: 0 6vw;
  }
  .RiverScout_column03 dt {
    margin: 0 0 8vw 0;
  }
}
.RiverScout_column04 dl {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 16vw 2vw 5vw 8vw;
}
.RiverScout_column04 dt {
  flex-basis: 30%;
  font-size: 1.5vw;
  line-height: 1.5em;
  font-family: "roboto", sans-serif;
  border-top: solid 1px;
  padding-top: 2vw;
}
.RiverScout_column04 dd {
  flex-basis: 70%;
  text-align: right;
  position: relative;
}
@media screen and (max-width: 834px) {
  .RiverScout_column04 dl {
    flex-flow: column;
    padding: 16vw 6vw 6vw;
  }
  .RiverScout_column04 dt {
    margin: 0 0 0vw 0;
    font-size: 4vw;
  }
}
.RiverScout_p-txt {
  text-align: center;
  margin-top: 0.5vw;
  font-size: 22px;
}
.RiverScout_p-txt-i {
  width: 200px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
.RiverScout_title-box01 {
  position: absolute;
  left: 2vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_title-box01 {
    position: absolute;
    bottom: 21vw;
    left: 8vw;
  }
}
.RiverScout_main-title01 {
  font-size: 7vw;
  line-height: 1em;
  font-family: "Industry", sans-serif;
  font-weight: 900;
  font-style: italic;
  line-height: 0.95em;
  color: #3e7f6d;
}
@media screen and (max-width: 834px) {
  .RiverScout_main-title01 {
    font-size: 14vw;
    text-shadow: 1px 1px 0px #ffffff;
  }
}
.RiverScout_main-title01 span {
  display: block;
}
.RiverScout_title-sub02 {
  font-size: 1vw;
  letter-spacing: 0.1em;
  font-family: "roboto", sans-serif;
  font-weight: 500;
  padding: 1vw 0 0 1vw;
  line-height: 1.5em;
}
@media screen and (max-width: 834px) {
  .RiverScout_title-sub02 {
    font-size: 3vw;
    color: #fff;
    padding: 2vw 0 0 0;
  }
}
.RiverScout_title_box01 {
  padding: 0 30vw 6vw;
  text-align: center;
  font-size: 24px;
}
@media screen and (max-width: 834px) {
  .RiverScout_title_box01 {
    padding: 0 6vw 16vw;
    font-size: 20px;
  }
}
.RiverScout_title03-sub01 {
  font-size: min(3.3vw, 50px);
  font-family: "roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}
.RiverScout_title03-sub02 {
  font-size: min(5vw, 80px);
  font-family: "industry", sans-serif;
  font-weight: 700;
  font-style: italic;
  word-break: break-word;
    line-height: 1.1em;
}
.RiverScout_title03-sub03 {
  font-size: min(1.2vw, 16px);
  letter-spacing: 0.1em;
  margin-bottom: 3vw;
}
.RiverScout_txt01 {
  font-size: min(2.3vw, 22px);
  font-weight: bold;
  padding: 0 3vw 1.5vw 0;
  line-height: 1.7em;
}
.RiverScout_txt02 {
  font-size: min(1.5vw, 16px);
  padding: 0 3vw 3vw 0;
  line-height: 1.7em;
}
@media screen and (max-width: 834px) {
  .RiverScout_title03-sub02 {
    font-size: 8vw;
  }
  .RiverScout_title03-sub03 {
    font-size: 3.5vw;
  }
  .RiverScout_txt01 {
    font-size: 4.7vw;
  }
  .RiverScout_txt02 {
    font-size: 3.5vw;
    padding: 0 0 8vw;
  }
}
.RiverScout_list-box01 {
  display: flex;
  list-style: none;
  padding: 0 4vw 6vw;
}
.RiverScout_list-box02 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1vw;
  padding: 0 18vw 4vw;
  list-style: none;
}
@media screen and (max-width: 834px) {
  .RiverScout_list-box02 {
    grid-template-columns: 1fr 1fr;
    gap: 2vw;
    padding: 0 4vw 6vw;
  }
}
.RiverScout_img-box01 {
  padding: 8vw 12vw 3vw;
}
.RiverScout_img-box02 {
  padding: 0 24vw 3vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_img-box01 {
    padding: 8vw 0 4vw;
  }
  .RiverScout_img-box02 {
    padding: 2vw 6vw 4vw;
  }
}
.RiverScout_list01 {
  margin-left: 1vw;
}
.RiverScout_item-title01 {
  font-size: min(6.3vw, 28px);
  font-family: "industry", sans-serif;
  font-weight: 900;
  font-style: italic;
  line-height: 1.1em;
}
@media screen and (max-width: 834px) {
  .RiverScout_item-title01 {
    font-size: 4vw;
  }
}
.RiverScout_item-title01-color {
  font-size: min(3.6vw, 18px);
  font-family: "industry", sans-serif;
  font-weight: 900;
  font-style: italic;
  line-height: 1.3em;
}
.RiverScout_item-title01-color02 {
  font-size: min(1vw, 24px);
  line-height: 1.3em;
  margin: 1vw 0;
  color: #c00;
}
@media screen and (max-width: 834px) {
  .RiverScout_item-title01-color {
    font-size: 3vw;
  }
  .RiverScout_item-title01-color02 {
    font-size: 3.5vw;
  }
}
.RiverScout_item-title02 {
  font-size: min(6.3vw, 40px);
  font-weight: 900;
  font-family: "roboto", sans-serif;
  font-style: italic;
  line-height: 1.3em;
}
.RiverScout_item-title03 {
  font-size: min(2.3vw, 12px);
}
.RiverScout_price {
  font-size: min(2.3vw, 12px);
}
.RiverScout_height {
  height: 100vh;
}
.RiverScout_item-box01 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0 18vw 8vw;
  text-align: center;
  gap: 1vw;
}
@media screen and (max-width: 1180px) {
  .RiverScout_item-box01 {
    grid-template-columns: 1fr 1fr 1fr;
            padding: 0 6vw;
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_item-box01 {
    grid-template-columns: 1fr 1fr;
    padding: 0 10vw 20vw;
  }
}
.RiverScout_item01 {
  background: #fff;
  padding: 2vw 2vw 5vw;
}

.RiverScout_item01::after {
  content: "Restock";
  white-space: pre;
  line-height: 1em;
  font-weight: 700;
  font-size: 10px;
  letter-spacing: 0;
  display: block;
  top: 12px;
  left: 0px;
  transform: rotate(-45deg);
  color: #fff;
  position: absolute;
  z-index: 101;
}
@media screen and (max-width: 834px) {
  .RiverScout_item01 {
    background: #fff;
    padding: 2vw 2vw 10vw;
  }
}
.RiverScout_item02 {
  background: #fff;
  padding: 2vw 2vw 5vw;
}
.RiverScout_item02::before {
  content: "";
  top: 0;
  left: 0;
  border-bottom: 50px solid transparent;
  border-left: 50px solid #FF0200;
  position: absolute;
  z-index: 100;
}
.RiverScout_item02::after {
  content: "NEW";
  white-space: pre;
  line-height: 1em;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0;
  display: block;
  top: 10px;
  left: 2px;
  transform: rotate(-45deg);
  color: #fff;
  position: absolute;
  z-index: 101;
}
@media screen and (max-width: 834px) {
  .RiverScout_item02 {
    background: #fff;
    padding: 2vw 2vw 10vw;
  }
}
.RiverScout_title02 {
  color: #fff;
  font-family: 'roboto';
}
.RiverScout_title03 {
  font-size: 6.5vw;
  font-family: "industry", sans-serif;
  font-weight: 600;
  font-style: italic;
}
@media screen and (max-width: 834px) {
  .RiverScout_title03 {
    font-size: 12vw;
  }
}
.RiverScout_gears_box01 {
  padding: 0 0 10vw 0;
}
.RiverScout_box {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
}
.RiverScout_pinSection {
  height: 100%;
  width: 100%;
}
.RiverScout_image {
  top: -50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  background-size: contain;
  height: 80vh;
  width: 92vw;
}
.pin-spacer {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.RiverScout_event1 .RiverScout_image {
  top: 50%;
  background: url("/contents/feature/lp/river_scout/slide-01.jpg");
  background-size: cover;
}
.RiverScout_event2 .RiverScout_image {
  background-image: url(/contents/feature/lp/river_scout/slide-02.jpg);
  background-size: cover;
}
.RiverScout_event3 .RiverScout_image {
  background-image: url(/contents/feature/lp/river_scout/slide-03.jpg);
  background-size: cover;
}
@media screen and (max-width: 834px) {
  .RiverScout_event1 .RiverScout_image {
    top: 50%;
    background: url("/contents/feature/lp/river_scout/slide-01-sp.jpg");
    background-size: cover;
  }
  .RiverScout_event2 .RiverScout_image {
    background-image: url(/contents/feature/lp/river_scout/slide-02-sp.jpg);
    background-size: cover;
  }
  .RiverScout_event3 .RiverScout_image {
    background-image: url(/contents/feature/lp/river_scout/slide-03-sp.jpg);
    background-size: cover;
  }
}
.RiverScout_link-box01 {
  color: #000;
  text-decoration: none;
}
.FishingGears_btn_01 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 620px;
  margin: 6vw auto 0;
  padding: 1vw;
  border: 1px solid #000;
  color: #fff;
  background: #000000;
  transition: 0.5s;
  font-size: 20px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
}
@media screen and (max-width: 834px) {
  .FishingGears_btn_01 {
    width: 80vw;
    font-size: 16px;
    margin: 12vw auto 0;
  }
}
.RiverScout_item-price {
  font-size: min(2.3vw, 16px);
  font-weight: bold;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  margin-bottom: 2.2vw;
width: 90%;
}
@media screen and (max-width: 834px) {
  .RiverScout_item-price {
    font-size: min(2.7vw, 16px);
  }
}
#RiverScout_section03 {
  padding: 0 0 6vw;
}
.RiverScout_cn-img-box01 {
  padding: 0 24vw 3vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-img-box01 {
    padding: 0 2vw 8vw;
  }
}
.RiverScout_cn-column01 {
  writing-mode: vertical-rl;
  padding: 0 2vw;
  font-size: 1.2vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-column01 {
    font-size: 4vw;
  }
}
.RiverScout_cn-title-box01 {
  text-align: center;
  padding: 8vw 12vw 2vw;
  font-family: "游明朝体", "Yu Mincho";
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-title-box01 {
    text-align: center;
    padding: 12vw 12vw 2vw;
  }
}
.RiverScout_cn-title01 {
  font-size: 3vw;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-title01 {
    font-size: 6vw;
  }
}
.RiverScout_cn-txt01 {
  font-size: min(1.4vw, 15.2px);
  margin-top:14px;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-txt01 {
    font-size: 11px;
    margin-top:10px;
  }
}
.RiverScout_cn-txt02 {
  font-size: min(1vw, 11px);
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-txt02 {
    font-size: 10px;
  }
}
.RiverScout_cn-link {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0;
  max-width: 240px;
  padding: 10px;
  color: #313131;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  font-size: min(2vw, 12px);
  text-decoration: none;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-link {
    display: flex;
    justify-content: start;
    font-size: 2.6vw;
  }
}
.RiverScout_cn-link:before {
  content: '';
  position: absolute;
  top: calc(60% - 2px);
  right: 1em;
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #000;
  transition: 0.3s;
}
.RiverScout_cn-link:after {
  content: '';
  position: absolute;
  top: 60%;
  right: 1em;
  transform: translateY(-50%);
  width: 30px;
  height: 1px;
  background-color: #000;
  transition: 0.3s;
}
.RiverScout_cn-link:hover:before, .RiverScout_cn-link:hover:after {
  right: 0em;
  background-color: #aaa;
}
.RiverScout_cn-link:hover {
  color: #aaa;
}
.RiverScout_cn-txt03 {
  padding: 0 24vw 6vw;
  font-size: min(2vw, 16px);
  text-align: center;
}
.RiverScout_cn-txt04 {
  position: relative;
  line-height: 2em;
  padding: 1vw 2vw;
  display: inline-block;
  top: 0;
  text-align: center;
  font-size: max(1vw, 14px);
}
.RiverScout_cn-txt04:before, .RiverScout_cn-txt04:after {
  position: absolute;
  top: 0;
  content: '';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.RiverScout_cn-txt04:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}
.RiverScout_cn-txt04:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-txt04 {
    padding: 2vw 4vw;
    line-height: 1.5em;
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-txt03 {
    padding: 0 6vw 12vw;
    font-size: 14px;
  }
}
.RiverScout_cn-box {
  padding: 0 0 6vw;
  background: #eee;
}
.RiverScout_cn-box:nth-of-type(2n+1) {
  background: #f2ede6;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-box {
    padding: 0 0 10vw;
  }
}
.Xproof_video {
  width: 100%;
}
.RiverScout_cn-txt-sub {
  font-size: min(3vw, 26px);
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-txt-sub {
    font-size: 20px;
  }
}
.RiverScout_cn-box04 {
  padding: 0 24vw 4vw;
  text-align: center;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-box04 {
    padding: 0 4vw 8vw;
  }
}
.RiverScout_cn-fukidashi {
  position: relative;
  display: inline-block;
  margin: 0 0 1.5em 0;
  padding: 10px 15px;
  min-width: 120px;
  max-width: 100%;
  font-size: 20px;
  background: #444;
  color: #fff;
}
@media screen and (max-width: 834px) {
  .RiverScout_cn-fukidashi {
    font-size: 16px;
    padding: 7px 10px;
  }
}
.RiverScout_cn-fukidashi:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #444;
}

.RiverScout_Package img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.RiverScout_Package h1,h2,h3 {
padding: 0;
margin:0;
font-weight: revert;
}
.RiverScout_Package p,div {
    word-break: break-word;
	text-align: inherit;
}
form {
    overflow-y:visible!important;
}
body {
    overflow: hidden;
    overflow-y: scroll;
}
#Wrap {
    margin-top: 0px !important;
}
.RiverScout_white-item {
    padding: 0 24vw 8vw;
}
@media screen and (max-width: 834px) {
.RiverScout_white-item {
    padding: 0 10vw 12vw;
}
}
.RiverScout_white-item02 {
    padding: 0 24vw 3vw;
}
@media screen and (max-width: 834px) {
.RiverScout_white-item02 {
    padding: 0 10vw 20vw;
}
}
.RiverScout_item-box02 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 0 24vw 8vw;
  text-align: center;
  gap: 1vw;
}
@media screen and (max-width: 1180px) {
  .RiverScout_item-box02 {
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_item-box02 {
    padding: 0 10vw 20vw;
  }
}
.RiverScout_item-box04 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 5vw 8vw 1vw;
  margin: -26vw 0 0 0;
  text-align: center;
  gap: 1vw;
}
@media screen and (max-width: 1180px) {
  .RiverScout_item-box04 {
            padding: 0 10vw 20vw;
		margin: 0!important;
		grid-template-columns: 1fr 1fr!important;
        gap: 4vw;
  }
}
@media screen and (max-width: 834px) {
  .RiverScout_item-box04 {
    padding: 0 10vw 20vw;
    grid-template-columns: 1fr;
    gap:4vw;
  }
}
.RiverScout_title02::after {
    content: '';
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 40px;
    background-color: #ffffff;
}
.white-color {
    color: #fff;
}
.RiverScout_item-img01_a {
  margin: 38vw 0 0 0;
}

.RiverScout_item-box04_a {
    padding: 6vw 50vw 1vw 2vw;
    text-align: center;
}
.RiverScout_item-box04_b {
    padding: 0vw 17vw 1vw 44vw;
    text-align: center;
    gap: 1vw;
}
.RiverScout_item-box04_c {
    padding: 0vw 23vw 4vw 2vw;
    text-align: center;
    gap: 1vw;
}
@media screen and (max-width: 834px) {
	.RiverScout_item-img01_a {
  margin: 15vw 0 0 0;
}
.RiverScout_item-box04_a {
    padding: 0vw 6vw;
    text-align: center;
}
.RiverScout_item-box04_b {
    padding: 0vw 10vw 3vw;
}
.RiverScout_item-box04_c {
    padding: 0vw 0vw 4vw;
}
}
